"QuickTimeOwnsFlashMessage" = "Nulstil ejeren af Flash MIME-typen, inden der arbejdes med Flash-indhold.";
"QuickTimeOwnsFlashMessageDefaultButton" = "OK";
"QuickTimeOwnsFlashInformativeText" = "Du kan nulstille Flash MIME-typen ved at gå til Systemindstillinger > QuickTime > Avanceret og klikke på MIME-indstillinger. Fjern markeringen i Flash-medie under Diverse filtyper, klik på OK, og genstart derefter programmet.";
